Package: php-horde-cssminify / 1.0.2-1

Metadata

Package Version Patches format
php-horde-cssminify 1.0.2-1 3.0 (quilt)

This package has no patches.